/* USER PROFILE PAGE */
body {
    background-color: #D6D3CE;
    text-align: center;
    padding: 0;
    margin: 0;
}
td.profile_events_cell1 {
    border-bottom: 1px solid #949494;
    border-right: 1px solid #949494;
    background: #FFFFFF;
    font-size: 7pt;
    color: #AAAAAA;
    text-align: center;
    padding: 3px;
    width: 20px;
}
td.profile_events_cell2 {
    border-bottom: 1px solid #949494;
    border-right: 1px solid #949494;
    background: #d7efff;
    font-size: 7pt;
    color: #AAAAAA;
    text-align: center;
    padding: 3px;
    width: 20px;
    font-weight: bold;
}
td.profile_events_cell3 {
    border-bottom: 1px solid #949494;
    border-right: 1px solid #949494;
    background: #ffecd7;
    font-size: 7pt;
    color: #AAAAAA;
    text-align: center;
    padding: 3px;
    width: 20px;
    font-weight: bold;
}
td.profile_events_cellblank {
    border-bottom: 1px solid #949494;
    border-right: 1px solid #949494;
    background: #e5e5e5;
    font-size: 7pt;
    color: #AAAAAA;
    text-align: center;
    padding: 3px;
    width: 20px;
}
table.profile_events {
    border-top: 1px solid #949494;
    border-left: 1px solid #949494;
}
div.profile_event_spacer {
    border-top: 1px solid #949494 
    margin: 10px 0px 10px 0px;
}
td.profile_event_popup_title {
    font-size: 11pt;
    vertical-align: bottom;
    font-weight: bold;
}
table.profile_event_popup {
    display: none; 
    position: absolute; 
    top: 70%;
    left: 50%;
    margin-left: -280px; 
    z-index: 50000; 
}
table.profile_event_popup2 {
    display: none; 
    position: absolute; 
    top: 35%;
    left: 50%;
    margin-left: -320px; 
    z-index: 50000; 
}
td.profile_event_popup2 {
    background: #FFFFFF;
    width: 560px; 
    padding: 10px;
}
td.profile_event_transparent {
    background: #000000;
    opacity: 0.5; 
    filter: alpha(opacity=50); 
    -moz-opacity: 0.5;
}
